a {color: navy}

a:hover {color:#ffcc00}

a:active {color:#ffcc00}

a.whitelink {color: #ffffff; text-decoration: none}

a.whitelink:hover {color:#ffcc00}

a.whitelink:active {color:#ffcc00}

p {font-family: "Verdana, Arial, Times New Roman"}
p {font-style: normal}
p {font-size: x-small}

p.menu {font-family: "Verdana, Arial, Times New Roman"}
p.menu {font-style: normal}
p.menu {font-size: xx-small}

p.boldred {font-family: "Verdana, Arial, Times New Roman"}
p.boldred {font-style: normal}
p.boldred {font-size: x-small}
p.boldred {font-weight: bold}
p.boldred {color: red}

p.prodname {font-family: "Verdana, Arial, Times New Roman"}
p.prodname {font-style: normal}
p.prodname {font-size: medium}
p.prodname {font-weight: bold}
p.prodname {color: white}
p.prodname {background-color: red}

p.prodnamepro {font-family: "Verdana, Arial, Times New Roman"}
p.prodnamepro {font-style: normal}
p.prodnamepro {font-size: medium}
p.prodnamepro {font-weight: bold}
p.prodnamepro {color: white}
p.prodnamepro {background-color: blue}

h1 {font-family: "Verdana, Arial, Times New Roman"}
h1 {font-weight: bold}
h1 {font-size: x-small}

h2 {font-family: "Verdana, Arial, Times New Roman"}
h2 {font-weight: bold}
h2 {font-size: small}
h2 {color: white}
h2 {background-color: red}


body
{ 
/*background-image: url(http://www.pcs-electronics.com/images/background.gif); /*
background-color: #666666;
/*background-attachment: fixed;/*
}